:root {
    --sia-default-color: #9a2047;
}

.notification-bar, .store-features {
    background-color: #9a2047 !important;
}

.store-info h5, .store-info p, .store-info, .store-info a, .notification-bar__message {
    color: white !important;
}

.occasion img {
    border-radius: 10px !important;
}

.blogpost-item img {
    border-radius: 10px !important;
}

.search-by-color-section {
    padding-top: 10px !important;
}

.search-by-color-section-header {
    margin-bottom: 10px !important;
}

.popular-search-section-header {
    margin-bottom: 10px !important;
}

.custom-default-color {
    color: #9a2047 !important;
}

.custom-icon-color {
    color: #9a2047 !important;
}

/* the slides
.section-new-arrival .slick-slide, .section-best-seller .slick-slide {
    margin: 0 -30px !important;
}
*/
.best-buy-section {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.best-buy-section > .section-header {
    margin-bottom: 10px !important;
}

/*@media (min-width: 992px) {
    .custom-shop .product-image {
        margin-right: -65px !important;
    }
}*/

.custom-btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.custom-btn-sm {
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}

.custom-btn-default {
    background-color: #9a2047 !important;
    border-color: #9a2047 !important;
    color: #ffffff !important;
}

.custom-btn-secondary {
    background-color: #6c757d !important;
    border-color: #6c757d !important;
    color: #ffffff !important;
}

.custom-btn-dark {
    background-color: #5168c2 !important;
    border-color: #5168c2 !important;
    color: #ffffff !important;
}

.custom-btn-info {
    background-color: #79b63d !important;
    border-color: #79b63d !important;
    color: #ffffff !important;
}

.custom-btn-danger {
    background-color: #FF0000FF !important;
    border-color: #FF0000FF !important;
    color: #ffffff !important;
}

.tabs-listing .tab-content a {
    color: #9a2047 !important;
}

.custom-show-product-specification-table tr td {
    text-align: left !important;
}

#search::placeholder {
    color: #9a2047 !important;
    opacity: 1; /* Firefox */
}

#search::-ms-input-placeholder { /* Edge 12 -18 */
    color: #9a2047 !important;
}

.error-content > .fa-10x {
    font-size: 12rem !important;
}

.error-content > .fa-5x {
    font-size: 5rem !important;
}

.payment-message > p {
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: 40px !important;
    letter-spacing: normal !important;;
    text-align: center !important;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.2 !important;
    margin: 0 0 10px !important;
}

.tab-container .tab-content ol {
    padding-left: 20px !important;
}

.product-image {
    border-radius: 6px !important;
}

.sold-out span {
    background-color: #9a2047 !important;
}

.notification-bar__message {
    font-size: 14px !important;
}

#site-scroll {
    background-color: black !important;
    bottom: 5px;
}

.homepage-card {
    border-radius: 10px !important;
}

.button-set li .btn-icon {
    background-color: #9a2047 !important;
}


@media only screen and (max-width: 767px) {
    .section {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }
}

@media only screen and (max-width: 480px) {
    .new-arrival-slider.slick-slider .item, .best-seller-slider.slick-slider .item {
        padding: 0 5px !important;
    }
}

#search-product-form::placeholder {
    color: #9a2047 !important;
}

.footer-bottom .payment-icons {
    color: #9a2047 !important;
}

.infolinks .btn, .infolinks .wishlist {
    background-color: transparent !important;
}

.productSlider-style3 > .slick-next, .productSlider-style3 > .slick-prev {
    background-color: rgba(255, 255, 255, 0.78) !important;
}

.mega-menu-custom-span {
    text-transform: uppercase !important;
    display: block;
    padding: 0 0 8px;
    font-size: 13px;
    color: #000;
}


/*override mobile menu a to span for seo start here*/

@media only screen and (max-width: 991px) {
    #MobileNav li span {
        color: #333333;
        font-size: 14px;
        text-decoration: none;
        display: block;
        padding: 10px 45px 10px 10px;
        opacity: 1;
        -webkit-font-smoothing: antialiased;
        font-weight: 400;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        position: relative;
    }
}

@media only screen and (max-width: 991px) {
    #MobileNav li span .anm {
        color: #9a2047;
        font-size: 11px;
        display: block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        position: absolute;
        right: 0;
        top: 0;
        text-align: center;
    }
}

@media only screen and (max-width: 991px) {
    #MobileNav li li span {
        padding-left: 20px;
    }
}

.seo-custom-description a {
    color: #9a2047;
}

.blog--grid-load-more .article {
    display: block !important;
}

.custom-single-content ol, .custom-single-content ul {
    margin-left: 24px !important;
}

.custom-single-content a {
    color: var(--sia-default-color);
}

.welcome-tag-section li {
    border-radius: 18px;
    display: inline-block;
    border: 1px solid #e8e9eb;
    margin-bottom: 5px;
    height: 24px;
}

.welcome-tag-section li a, .welcome-tag-section li span {
    padding: 5px 5px;
    font-size: 11px;
}

.whatsapp-float {
    position: fixed;
    bottom: 45px;
    right: 20px;
    background: #25D366;
    color: white;
    padding: 10px 18px;
    border-radius: 50%;
    text-decoration: none;
    font-size: 24px;
}

.product-labels .on-sale {
    background: var(--sia-default-color);
}

/*<span class="tag-sm">
<span class="tag-hole"></span>
 SALE
</span>*/
.tag-sm {
    position: relative;
    display: inline-flex;
    align-items: center;
    padding: 0.15rem 0.5rem 0.15rem 0.8rem;
    font-size: 0.7rem;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    background-color: var(--sia-default-color);
    border-radius: 0.35rem;
    clip-path: polygon(
        0 50%,
        12% 0,
        100% 0,
        100% 100%,
        12% 100%
    );
}

/* small hole */
.tag-sm .tag-hole {
    position: absolute;
    left: 0.25rem;
    width: 0.25rem;
    height: 0.25rem;
    background: #fff;
    border-radius: 50%;
}

.infinitpagin > .btn:active, .infinitpagin > .btn:focus, .infinitpagin > .btn:hover {
    border-color: var(--sia-default-color) !important;
    box-shadow: none !important;
    opacity: 1 !important;
}

.post-img img {
    border-radius: 8px !important;
}

.payment-method-card {
    border: dashed 3px var(--sia-default-color);
}

.payment-method-not-selected {
    border: dashed 3px #d9d0d0;
}

.quotes-slide .heading {
    font-size: 20px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
}

.quotes-slide .rating {
    font-size: 18px !important;
}

/*color-filter checked background color */
.color-checkbox-input {
    background-color: var(--cb-color) !important;
}

/*color-filter checkbox border color */
.checkbox-label-span {
    border: 1px solid var(--cb-color) !important;
    background-color: var(--cb-color) !important;
}

.custom-btn-xs {
    padding: 0.15rem 0.4rem;
    font-size: 0.65rem;
    line-height: 1.2;
    border-radius: 0.2rem;
}

/*custom login modal css starts*/

/*.modal-backdrop.show {
            backdrop-filter: blur(8px);
            background: rgba(0, 0, 0, .4);
        }*/

.custom-login-modal {
    border-radius: 18px;
    overflow: hidden;
    box-shadow: 0 25px 80px rgba(0, 0, 0, .35);
    animation: pop .35s ease;
}

@keyframes pop {
    from {
        transform: scale(.85);
        opacity: 0
    }
    to {
        transform: scale(1);
        opacity: 1
    }
}

.custom-login-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.otp-box {
    width: 43px;
    height: 43px;
    font-size: 22px;
    text-align: center;
    border-radius: 12px;
    border: 1px solid #ddd;
    margin-right: 10px;
}

.otp-box:focus {
    border-color: #007bff;
    box-shadow: 0 0 0 3px rgba(0, 123, 255, .15);
}

@keyframes spin {
    to {
        transform: rotate(360deg)
    }
}

.custom-login-modal-close {
    position: absolute;
    top: 14px;
    right: 14px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    border: none;
    background: white;
    font-size: 22px;
    line-height: 38px;
    box-shadow: 0 6px 18px rgba(0, 0, 0, .25);
    cursor: pointer;
    z-index: 10;
    transition: .2s;
}

.custom-login-modal-close:hover {
    transform: scale(1.1);
}


/* product card on mobile view*/
@media (max-width: 768px) {
    .item {
        padding-left: 3px;
        padding-right: 3px;
    }

    .grid-products .item {
        margin: 0 0 15px;
    }
}

/*Coupons on cart */

.coupon-wrapper {
    background: #f8f9fa;
    padding: 15px;
}

.coupon input {
    display: none;
}

.coupon label {
    display: block;
    position: relative;
    border: 2px dashed #ccc;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 15px;
    cursor: pointer;
    background: #fff;
    transition: 0.3s;
}

/* BEST ribbon */
.ribbon {
    position: absolute;
    top: -5px;
    left: -5px;
    background: #28a745;
    color: #fff;
    font-size: 12px;
    padding: 5px 12px;
    font-weight: bold;
    border-radius: 0 0 6px 0;
}

/* REMOVE ICON */
.remove-icon {
    display: none;
    position: absolute;
    top: 10px;
    right: 10px;
    background: #dc3545;
    color: #fff;
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 22px;
    border-radius: 50%;
    font-size: 14px;
    cursor: pointer;
}

/* SHOW remove icon when selected */
.coupon input:checked + label .remove-icon {
    display: block;
}

/* Selected state */
.coupon input:checked + label {
    border-color: var(--sia-default-color);
    background: #f6fff8;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
}

/* Hover */
.coupon label:hover {
    border-color: #28a745;
}

/*custom login modal css ends*/


.badge-pill {
    font-size: 12px;
    border-radius: 50px;
    background: #9a204724;
    border: 1px dotted var(--sia-default-color) !important;
}

.badge-pill .close {
    font-size: 12px;
    line-height: 1;
    opacity: 0.6;
}

.badge-pill .close:hover {
    opacity: 1;
}

.btn-outline-danger {
    border-radius: 50px;
    padding: 4px 12px;
}

/*override mobile menu a to span for seo end here*/

.fabric-scroll {
    overflow-x: auto;
    white-space: nowrap;
    padding-bottom: 10px;
}

.fabric-item {
    flex: 0 0 auto;
    text-align: center;
    margin: 0 15px;
}

.fabric-img {
    /* width: 200px;
     height: 200px;*/
    object-fit: cover;
    border-radius: 50%;
    border: 2px none var(--sia-default-color);
}

.fabric-item p {
    margin-top: 8px;
    font-size: 13px;
}

.card-custom {
    position: relative;
    border: none;
    border-radius: 12px;
    overflow: hidden;
}

.card-custom img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 15px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.6), transparent);
    color: #fff;
    font-weight: 600;
    font-size: 24px;
}

@media (max-width: 576px) {
    .card-overlay {
        font-size: 18px;
    }
}

h2.section-title {
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 3px;
    color: #555;
}

/* sale-magic link start */

.sale-magic{
    position:relative !important;
    display:inline-block !important;
    font-weight:700 !important;
    letter-spacing:1px !important;
    text-decoration:none !important;
    color:var(--sia-default-color) !important;
    animation: glow 2s ease-in-out infinite alternate;
}

.star{
    position:absolute !important;
    color:var(--sia-default-color);
    font-size:11px;
    pointer-events:none;
    animation: twinkle 1.8s infinite;
}

.star1{
    top:-8px;
    left:0;
}

.star2{
    top:-10px;
    right:0;
    animation-delay:.6s;
}

.star3{
    bottom:-6px;
    right:0;
    animation-delay:1.2s;
}

@keyframes glow{
    from{
        text-shadow:0 0 3px rgba(255,215,0,.4);
    }
    to{
        text-shadow:
            0 0 8px rgba(255,215,0,.8),
            0 0 15px rgba(255,215,0,.5);
    }
}

@keyframes twinkle{
    0%,100%{
        opacity:0;
        transform:scale(.5) rotate(0deg);
    }
    50%{
        opacity:1;
        transform:scale(1.4) rotate(180deg);
    }
}

.promotion-blink{
    animation:pulse 1.2s infinite;
}

@keyframes pulse{
    0%{opacity:1;}
    50%{opacity:.6;}
    100%{opacity:1;}
}

/* sale-magic link end */

/*featured-testimonial new */
